{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-12-06T16:07:14Z"
    },
    "lastModificationSignature": "dad4631a69cb2a29a7abb9eb2e5669a9608ac0e687c0b30fc2d8769440f28ad4"
  }
}